@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

body{
	background:rgba(240,240,240,1);
	margin: 0px;
	padding:0px;
	border:0px;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.cadre_actualitees a{
	text-decoration:none;
	color: rgba(255,255,255,1) !important;
}

#traitdessus{
	border:0px #ffda56 solid;
	background-color:#fec90f;
	display:block;
	height:20px;
	width:100%;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
 	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
 	box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
	position:absolute;
	top:0;
}

#cadre{
	max-width:1400px;
	width:100%;
	height:auto;
	margin:0px auto;
	border:0px;
	padding:0px;
}



/* --------   HEADER  --------- */


#header{
	width:100%; 
	max-width:1400px;
	height:124px;
	margin:0px auto;
	border:0px;
	padding:0px;
	margin-top: 22px;
}

#logo {
    background: url(../images/logo.png) no-repeat;
    max-width: 390px;
    width: 100%;
    height: auto;
    min-height: 110px;
    margin-left: 0;
    border: 0px;
    padding: 0px;
    display: block;
    float: left;
	background-size: contain;
}

#texte_logo{
	font-family: 'Open Sans Condensed';
	font-weight:390;
	font-size: 21px;
	height:30px;
	line-height:30px;
	padding-top:80px;
	text-transform:uppercase;
	color:#FFF;
	width:100%;
	text-align:left;
	padding-left: 12px;
	color: rgba(120,120,120,1);
}

#bg_header{
	max-width:200px;
	width:100%;
	height:124px;
	margin:0px;
	border:0px;
	padding:0px;
	display:block;
	float:right;
}

#distributeur{
	max-width:190px;
	width:100%;
	height:124px;
	display:block;
	float:right;
	padding-top:22px;
}

#texte_distributeur{
	max-width:190px;
	height:23px;
	display:block;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	font-size: 16px;
	color:#bbb;
	text-align:center;
	color: rgba(120,120,120,1);
}

.logo_marques{
	max-width:95px;
	width:100%;
	height:80px;
	display:block;
	float:left;
}

/* --------  FIN HEADER  --------- */


#slideshow{
	background:rgba(240,240,240,1);
	max-width:1400px;
	width:100%; 
	height:360px;
	margin:0px auto;
	border-left:0px;
	border-right:0px;
	padding:0px;
	overflow:hidden;
}

.cadre_pub{
	width:98%;
	padding:1%;
	margin:0;
	display:block;
}

#slider1 {
	width: 100%;
max-width: 1400px;
height: 360px;
position: relative;
padding: 0px;
border: 0px;
top: 0;
right: 0;
float: left;
}

#slider1Content {
	width:100%;
    max-width: 1400px; /* important to be same as image width or wider */
	top:0;
	left:0;
	margin:0;
	padding:0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
	width: 100% !important;
	
}
li.slider1Image > img{float: right !important;}
.slider1Image img{float: right !important;}

.slider1Image span {
	background:url(../images/bg_cadre_slideshow.png) repeat;
    position: absolute;
	font-family: 'Open Sans Condensed';
	font-weight:700;
	font-size:12px;
    padding: 10px 13px;
	width:100%;
    color: #fff;
    display: none;
	margin:20px;	
}

.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	right: 0;
	bottom: 0;
	max-width: 270px !important;
	width:100%;
	height: 300px;
}

ul { list-style-type: none;}











#all_menu {
	background:url(../images/bg_menu.png) repeat center;
	height: 40px;
	width: 100%;
	position: relative;
}

#menu {
	font-family: 'Open Sans Condensed';
	font-weight:700;
	font-size: 19px;
	height: 45px;
	min-width: auto;
	width: 100%;
	max-width: 1400px;
	padding-top:0px;
	padding-bottom:0px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	display:block;
	color:#FFF;
}
#menu_mobile{display:none !important}

#cssmenu ul,
#cssmenu li,
#cssmenu a {
  height: 40px;
  margin: 0;
  padding: 0;
  position: relative;
  color: #fff;
}

#cssmenu li{
	width:16.667%;
	max-width:16.667%;
}

#cssmenu hover {
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	color: #fff;
	background:url(../images/bg_menu.jpg) repeat-x;
}

#cssmenu a:hover {
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	color: #fff;
	background:url(../images/bg_menu.jpg) repeat-x;
}

#cssmenu {
	min-width: auto;
	width: 100%;
	max-width: 1400px;
	height: 40px;
	background: transparent;
	border-top: 4px solid rgba(240,240,240,1);;
	border-bottom: 4px solid rgba(240,240,240,1);;
	color: #fff;
	position:absolute;
	z-index:800;
}
#cssmenu:after,{
	height: 40px;
  display: block;
  clear: both;
  color: #fff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#cssmenu ul:after {
	height: 40px;
  display: block;
  clear: both;
  color: #fff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#cssmenu .b{
	background: #111;
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans Condensed';
	font-weight:700;
	font-size: 15px;
	height: 40px;
	line-height: 45px;
	max-width: 1400px;
	width:100%;
	text-decoration: none;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:5px;
}

#cssmenu .b:hover{
	height: 40px;
	margin: 0;
	padding: 0;
	color: #222;
	background:url(../images/bg_menu.jpg) repeat-x;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:5px;
}

#cssmenu .b:hover:after{
	height: 40px;
	margin: 0;
	padding: 0;
	color: #222;
	background:url(../images/bg_menu.jpg) repeat-x;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:5px;
}

#cssmenu .b:after{
	height: 40px;
	margin: 0;
	padding: 0;
	color: #222;
	background:url(../images/bg_menu.jpg) repeat-x;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:5px;
}

#cssmenu .b:active{
	height: 40px;
	margin: 0;
	padding: 0;
	color: #222;
	background:url(../images/bg_menu.jpg) repeat-x;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:5px;
}



#cssmenu  a {
	
  background: #111;
  color: #CCC;
  display: inline-block;
	font-family: 'Open Sans Condensed';
	font-weight:700;
  font-size: 15px;
  height: 40px;
  line-height: 45px;
  max-width: 100%;
  width:100%;
  text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  padding-bottom:5px;
}

#cssmenu a:hover {
  height: 40px;
  background: #111;
  color: #111;
  display: inline-block;
	font-family: 'Open Sans Condensed';
	font-weight:700;
  font-size: 15px;
  line-height: 45px;
  max-width: 100%;
  width:100%;
  text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  padding-bottom:5px;
}

#cssmenu ul {
  list-style: none;
  color: #222;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#cssmenu > ul {
  float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width:100%;
}
#cssmenu > ul > li {
	font-family: 'Open Sans Condensed';
	font-weight:700;
	font-size: 15px;
	line-height: 45px;
	float: left;
	color: #222;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-bottom:0;
	background:url(../images/bg_menu.jpg) repeat-x;
}
#cssmenu > ul > li:hover:after {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #1b0e06;
  margin-left: -10px;
  color: #333;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background:url(../images/bg_menu.jpg) repeat-x;
}
#cssmenu > ul > li:hover > a {
 background:url(../images/bg_menu.jpg) repeat-x #fec90f;
  color: #222;
}
#cssmenu .has-sub {
  z-index: 1;
  background:url(../images/bg_menu.jpg) repeat-x;
  color: #222;
}
#cssmenu .has-sub:hover > ul {
  display: block;
  color: #222;
  background:url(../images/bg_menu.jpg) repeat-x;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  max-width: 100%;
  width:100%;
  top: 100%;
  left: 0;
  color: #222;
  background:url(../images/bg_menu.jpg) repeat-x;
}

#cssmenu .has-sub ul li {
  margin-bottom: -1px;
	max-width: 100%;
  width:100%;
}
#cssmenu .has-sub ul li a {
  background:#fec90f;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 45px;
  max-width: 100%;
  width:100%;
  color: #222;
}
#cssmenu .has-sub ul li:hover a {
  background: #febf0f;
  color: #111;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
  color: #333;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  color: #333;
}

#cssmenu .has-sub .has-sub ul li a {
  background: #febf0f;
  border-bottom: 1px dotted #d06d70;
  color: #222;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #e99f00;
  color: #222;
}

#cssmenu .has-sub ul li a{
	width:100%
}



#page{
	background:url(../images/bg.png) repeat-x center -150px ;
	background-color:#111;
	width:100%;
	max-width:1400px;
	height:auto;
	min-height:400px;
	margin:7px auto 0px auto;
	border:0px;
	padding:0px 0px 0px 0px;
	position:relative;
}

#cadre_page {
    max-width: 230px;
    width: calc(100% - 10px);
    min-height: 385px;
    height: auto;
    padding: 5px;
    display: block;
    float: left;
}

.cadre1 {
    background: url(../images/cadre1.jpg) repeat-x #f59700;
    min-height: 50px;
    max-width: 220px;
    width: calc(100% - 20px);
    height: auto;
    padding: 10px;
    margin-top: 2px;
    display: block;
    float: left;
}

.bouton_cadre1{
	max-width:216px;
	width:100%;
	height:30px;
	line-height:30px;
	margin-bottom:1%;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center; 
	color:#222;
	font-family: 'Open Sans Condensed';
	font-weight:400;
    font-size: 14px;
}

a .bouton_cadre1{
	background:#febf0f;
	text-decoration:none;
}

a:hover .bouton_cadre1{
	background:#ffd767;
	text-decoration:underline;
}

.bouton_cadre2{
	width:100%;
	height:30px;
	line-height:30px;
	margin-bottom:1%;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center; 
	color:#222;
	font-family: 'Open Sans Condensed';
	font-weight:400;
    font-size: 14px;
}

a .bouton_cadre2{
	background:#444;
	text-decoration:none;
	color:#AAA;
}

a:hover .bouton_cadre2{
	background:#333;
	color:#DDD;
	text-decoration:underline;
}



.cadre2{
	background:url(../images/cadre2.jpg) repeat-x #1f201f;
	max-width:218px;
	width:98%;
	min-height:50px;
	height:auto;
	padding:4%;
	margin-top:1%;
	display:block;
	float:left;
}

.cadre3 {
    background: url(../images/cadre3.jpg) repeat-x #c0c0c0;
    min-height: 50px;
    max-width: 220px;
    width: calc(100% - 20px);
    height: auto;
    padding: 10px;
    margin-top: 2px;
    display: block;
    float: left;
}

.cadre4{
	max-width:232px;
	width:100%;
	min-height:180px;
	height:auto;
	padding:0px;
	margin-top:0;
	display:block;
	float:left;
}

.cadre_actualitees {
    background: url(../images/bg_cadre_slideshow.png) repeat;
    max-width: 220px;
    width: calc(100% - 20px);
    min-height: 120px;
    height: auto;
    padding: 10px;
    margin: 0;
    display: block;
    float: left;
}


#cadre_page_texte_accueil {
    background: url(../images/bg_cadre_texte.png) repeat;
    width: calc(99% - 480px) !important;
    min-height: 441px;
    height: auto;
    padding: 0.5%;
    margin: 5px;
    display: block;
    float: left;
	overflow: hidden;
}

#cadre_page_texte_accueil img{
	float:right !important;
}

#cadre_page_texte {
    background: url(../images/bg_cadre_texte.png) repeat;
    width: calc(99% - 260px) !important;
    min-height: 441px;
    height: auto;
    padding: 0.5%;
    margin: 5px;
    display: block;
    float: left;
}




.box-1 {background:#fff;  max-width:200px; width:100%; height:113px; padding:0px; margin:0px; border:0px;}

.zoomSp{display:block; position:absolute; max-width: 200px; width:100%; height: 113px; z-index:3; background: url(../images/magnify.png) 50% 50% no-repeat;  padding:0px; margin:0px; border:0px;}
.pic img{position: relative; z-index: 1; padding:0px; margin:0px; border:0px; width:100%}
figure {position: relative; z-index: 1; padding:0px; margin:0px; border:0px;}






h2{
	width:auto;
	height:auto;
	display:block;
	
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 22px;
	color:#DDD;
	text-transform:uppercase;
	margin:0px;
}

h3{
	width:100%;
	height:auto;
	
	display:grid;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 16px;
	color:#CCC;
	margin-top:0px;
}

h4{
	width:100%;
	height:auto;
	display:block;
	
	font-family: 'Open Sans Condensed';
	font-weight:300;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
	line-height:14px;
	color:#CCC;
	margin:0px 0px 5px 0px;
	padding:0px;
}


h5{
	font-family: 'Open Sans Condensed';
	font-weight:300;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#BBB;
	font-size:14px;
	line-height:12px;
	text-decoration:none;
	text-align:left;
	padding-right:49px;
	margin-left:34px;
	margin-top:0px;
	padding-top:5px;
	}
	
a h5{
	text-decoration:none;
	}
	
a:hover h5{
	color:#FFF;
	text-decoration:underline;
	}

h6{
	font-family: 'Open Sans Condensed';
	font-weight:300;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#BBB;
	font-size:12px;
	text-decoration:none;
	text-align:left;
	line-height:18px;
	margin:0px;
	margin-left:34px;
	}
	
a h6{
	text-decoration:none;
	}
	
a:hover h6{
	color:#FFF;
	text-decoration:underline;
	}

h7{
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#222;
	font-size:14px;
	text-decoration:none;
	text-align:left;
	text-transform:uppercase;
	float:left;
	max-width:150px;
	width:100%;
	padding-left:10px;
	border:0px;
	}
	
h8{
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#222;
	font-size:14px;
	line-height:15px;
	text-decoration:none;
	text-align:left;
	float:left;
	max-width:150px;
	width:100%;
	padding-left:10px;
	border:0px;
	}
	
h8 a{
	color:#222;
	text-decoration:none;
	}
	
h8 a:hover{
	color:#222;
	text-decoration:underline;
	}
	
h9{
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	text-align:left;
	text-transform:uppercase;
	float:left;
	max-width:150px;
	width:100%;
	padding-left:10px;
	border:0px;
	}

#cadre_page_pub{
	background:url(../images/bg_cadre_texte.png) repeat;
	max-width:220px;
	width:calc(100% - 10px);
	min-height:355px;
	height:auto;
	display:block;
	margin:5px;
	float:left;
}

#video{
	max-width:200px;
	width:100%;
	height:113px;
	padding:10px;
	float:left;
	border-bottom:1px #666 dotted;
}

.pub_car {
    max-width: 200px;
    width: 100%;
    height: auto;
    padding: 18px 10px 10px 10px;
    float: left;
    border-bottom: 1px #666 dotted;
}







/* ------  FOOTER  ------- */


#footer{
	max-width:1400px;
	width:100%;
	height:175px;
	background-color:#111;
	margin:0px auto;
	border:0px;
	padding:0px;
}


.content_footer{
	max-width:1400px;
	width:100%;
	height:180px;
	margin:0px auto;
	display:block;
	}
	
.p_info{
	max-width:240px;
	width:100%;
	height:170px;
	text-decoration:none;
	float:left;
	margin:5px 0px;
	}
	
.qr_code{
	background:url(../images/compatible.png) no-repeat;
	max-width:238px;
	width:100%;
	height:108px;
	float:left;
	
	font-family: 'Open Sans Condensed';
	font-weight:300;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#DDD;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	}
	
	
.share{
	max-width:216px;
	width:100%;
	height:32px;
	float:left;
	margin:10px 0px 0px 0px;
	padding-top:10px;
	padding-left:10px;
	padding-right:4px;
	border-top:1px #666 dotted;
	
	font-family: 'Open Sans Condensed';
	font-weight:300;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#DDD;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	}
	
.sitemap{
	max-width:737px;
	width:100%;
	height:170px;
	text-decoration:none;
	float:left;
	margin:5px 0px 0px 0px;
	border-left:1px #666 dotted;
	}
	
.colonne{
	line-height:6px;
	float:left;
	text-decoration:none;
	text-align:left;
	}


/* ------  HOSTING  ------- */
	
#hosting{
	background-color:#111;
	width:100%;
	height:30px;
	display:block;
	border-top:1px #febf0f solid;
	margin:0px auto;
	padding:0px;
	float:left;
	}

	
.copyright{
	max-width:1400px !important;
	wwidth:100%;
	height:30px;
	line-height:30px;
	display:block;
	margin:0px auto;
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
	color:#666;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	}

.copyright a{
	color:#666;
	text-decoration:none;
	}
	
.copyright a:hover{
	color:#FFF;
	text-decoration:underline;
	}


/* ------  FIN HOSTING  ------- */

.separation{
	width:100%;
	height:6px;
	display:block;
    background:#fec90f;
	margin:0px auto;
	border:0px;
	padding:0px;
}

.clear{
	display:block;
	height:0px;
	width:100%;
	clear:both;
}


.separation_page{
	margin:5px 0px;
	border-bottom:1px #666 dashed;
}



ul,ol,li{ margin:0;padding:0;}
#scrollbar1 { max-width: 688px; width:100%; height: 500px; clear: both; margin: 0px; padding:0px;}
#scrollbar1 .viewport { max-width: 688px; width:100%; height: 500px; overflow: hidden; position: relative; margin: 0px; padding:0px;}
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; margin: 0px; padding:0px;}
#scrollbar1 .disable{ display: none; margin: 0px; padding:0px;}
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; margin: 0px; padding:0px;}


.ei-slider{
	position: relative;
	width: 100%;
	max-width: 688px;
	height: 350px;
	margin: 0 auto;
}

.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100% !important;
	max-height: auto !important;
	margin-left:0 !important;
}
.ei-title{
	position: absolute;
	left: 5%;
	margin-right: 13%;
	top: 10%;
}
.ei-title h2, .ei-title h3{
	text-align:left;
}
.ei-title h2{
	font-size: 40px;
	line-height: 30px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-title h3{
	font-size: 50px;
	line-height: 50px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #000;
}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #444 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.3);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #fec90f;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.lacarte{
	max-width:100%;
	width:100%;
	height:350px;
	float:left;
	border:#777 1px solid;
	margin:0px;
}

.partir{
	background-color:#222;
	max-width:100%;
	width:100%;
	height:60px;
	line-height:60px;
	font:Arial;
	font-family:Arial;
	color:#fff;
	font-size:12px;
}

.b_partir{
	max-width:570px;
	width:100%;
	height:30px;
	line-height:20px;
	font:Arial;
	font-family:Arial;
	color:#333;
	font-size:12px;
}

#b_ok{
	max-width:40px;
	width:100%;
	height:39px;
	line-height:20px;
	font:Arial;
	font-family:Arial;
	color:#333;
	font-size:12px;
}

.itineraire{
	max-width:100%;
	width:100%;
	height:auto;
	font:Arial;
	font-family:Arial;
	font-size:12px;
	color:#BBBBBB;
	padding-bottom:0px;
}

fieldset{
	margin:0px;
	padding:0px;
	border:0px;
	overflow:hidden;
}

#contact_form {
	margin:0px;
	padding:0px;
	border:0px;
	max-width: 800px;
	width:100%;
	overflow:hidden;
}

#contact_form h3 {
    width: 100%;
    height: auto;
    font-family: 'Open Sans Condensed';
    font-weight: 400;
    font-size: 16px;
    color: #CCC;
    margin-top: 0px;
	display: block;
}

#contact_form input {
    border: 0px;
    background: #ffffff;
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    height: 0px;
    color: #111;
    padding: 10px 1%;
    outline: medium none;
    width: 66%;
    float: left;
    height: 15px;
    margin: 1%;
    overflow: hidden;
	
}

#contact_form select{
    width: 68%;
    padding: 0px 1%;
    height: 35px !important;
    float: left;
    margin: 1%;
    border: 0px;
	background: rgba(255,255,255,1) !important;
	color: rgba(0,0,0,1) !important;
	display: block !important;
}

#contact_form option{
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:0px;
	color:#111;
	padding:6px 4px 6px 15px;
	outline: medium none;
	width: 209px;
	float:left;
	height:10px;
	margin:0px;
	background: rgba(255,255,255,1) !important;
	color: rgba(0,0,0,1) !important;
	display: block !important;
	height: 35px !important;
}

#contact_form textarea {
	border:#d5d5d5 0px solid;
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	color:#111;
	outline: medium none;
	overflow: auto;
	padding: 0.5%;
	width:98%;
	height:113px;
	resize:none;
	margin:0.5%;
	float:left;
}




#contact_form .error, #contact_form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	clear:left;
}


#contact_form .error-empty {
	margin:0px;
	display:none;
	width: 200px;
	clear:left;
}

#contact_form .success {
	display:none;
	padding-bottom:6px;
	color:#EEE;
	font-size:15px;
}


#contact_form .title{
display: block;
float: left;
width: 28%;
overflow: hidden;
height: 30px;
line-height: 30px;
margin: 1%;
}

#contact_form .newsletter{
	display:block;
	border:#d5d5d5 1px solid;
	font-size:13px;
	color:#111;
	outline: medium none;
	max-width:180px;
	height:34px;
	margin:0px;
	overflow:hidden;
	float:left;
}


#contact_form .radio{
	background:none;
	width:68px;
	height:20px;
	float:left;
	display:block;
	line-height:20px;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 16px;
	color:#CCC;
}

#contact_form .b_radio{
	background:none;
	max-width:20px;
	max-height:20px;
	width:20px;
	height:auto;
	border:0px;
	padding:0px;
	margin:5px;
}

.champ{
	width: 50%;
	display: block;
	float: left;
}

.champ title{
	width: 150px;
	display: block;
}


.title_textarea{
	display:block;
	float:left;
	width:688px;
	height:20px;
	line-height:20px;
	margin:5px 0px;
}

.link{
	display:block;
	width:138px;
	height:26px;
	float:left;
	line-height:26px;
	border:0px;
	padding:0px;
	text-decoration:none;
	text-align:center; 
	color:#222;
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
	text-transform:uppercase;
	margin-left:0px;
	cursor:pointer;
}

a.link{
	background:#999;
	text-decoration:none;
	cursor:pointer;
}

a.link:hover{ 
	background:#febf0f;
	text-decoration:none;
	cursor:pointer;
}





#newsletter {
	margin:0px;
	padding:0px;
	border:0px;
	width:218px;
	overflow:hidden;
}

#newsletter input{
	border:#d5d5d5 1px solid;
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:0px;
	color:#111;
	padding:8px 4px 8px 15px;
	outline: medium none;
	width: 218px;
	float:left;
	height:15px;
	margin:0px;
	overflow:hidden;
}

#newsletter label {
	position:relative;
	display: block;
	float:left;
}

#newsletter .error, #newsletter .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	clear:left;
}


#newsletter .error-empty {
	margin:0px;
	display:none;
	width: 200px;
	clear:left;
}

#newsletter .success {
	display:none;
	color:#666;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
}

#newsletter .newsletter{
	display:block;
	border:#d5d5d5 1px solid;
	font-size:13px;
	color:#111;
	outline: medium none;
	max-width:180px;
	height:34px;
	margin:0px;
	overflow:hidden;
	float:left;
}

.link2{
	display:block;
	width:30px;
	height:30px;
	float:left;
	line-height:30px;
	border:0px;
	padding:0px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align:center; 
	color:#222;
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
	text-transform:uppercase;
	margin:0px;
}

a.link2{
	background:#999;
	border-top:1px #CCC solid;
	border-bottom:1px #AAA solid;
	border-left:1px #CCC solid;
	border-right:1px #AAA solid;
	text-decoration:none;
}

a.link2:hover{ 
	background:#febf0f;
	border-top:1px #ffe25e solid;
	border-bottom:1px #eea800 solid;
	border-left:1px #ffe25e solid;
	border-right:1px #eea800 solid;
	text-decoration:none;
}







#contact_formulaire {
	margin:0px;
	padding:0px;
	border:0px;
	max-width: 800px;
	width:100%;
	overflow:hidden;
}

#contact_formulaire h3 {
    width: 100%;
    height: auto;
    font-family: 'Open Sans Condensed';
    font-weight: 400;
    font-size: 16px;
    color: #CCC;
    margin-top: 0px;
	display: block;
}

#contact_formulaire input {
    border: 0px;
    background: #ffffff;
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    height: 0px;
    color: #111;
    padding: 10px 1%;
    outline: medium none;
    width: 66%;
    float: left;
    height: 15px;
    margin: 1%;
    overflow: hidden;
}

#contact_formulaire select{
    width: 68%;
    padding: 0px 1%;
    height: 35px !important;
    float: left;
    margin: 1%;
    border: 0px;
	background: rgba(255,255,255,1) !important;
	color: rgba(0,0,0,1) !important;
	display: block !important;
}

#contact_formulaire option{
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:0px;
	color:#111;
	padding:6px 4px 6px 15px;
	outline: medium none;
	width: 209px;
	float:left;
	height:10px;
	margin:0px;
	background: rgba(255,255,255,1) !important;
	color: rgba(0,0,0,1) !important;
	display: block !important;
	height:35px !important;
}

#contact_formulaire textarea {
	border:#d5d5d5 0px solid;
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	color:#111;
	outline: medium none;
	overflow: auto;
	padding: 0.5%;
	width:98%;
	height:113px;
	resize:none;
	margin:0.5%;
	float:left;
}



#contact_formulaire .error, #contact_formulaire .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	clear:left;
}


#contact_formulaire .error-empty {
	margin:0px;
	display:none;
	width: 200px;
	clear:left;
}

#contact_formulaire .success {
	display:none;
	padding-bottom:6px;
	color:#EEE;
	font-size:15px;
}


#contact_formulaire .title{
display: block;
float: left;
width: 28%;
overflow: hidden;
height: 30px;
line-height: 30px;
margin: 1%;
}

#contact_formulaire .newsletter{
	display:block;
	border:#d5d5d5 1px solid;
	font-size:13px;
	color:#111;
	outline: medium none;
	max-width:180px;
	height:34px;
	margin:0px;
	overflow:hidden;
	float:left;
}


#contact_formulaire .radio{
	background:none;
	width:68px;
	height:20px;
	float:left;
	display:block;
	line-height:20px;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 16px;
	color:#CCC;
}

#contact_formulaire .b_radio{
	background:none;
	max-width:20px;
	max-height:20px;
	width:20px;
	height:auto;
	border:0px;
	padding:0px;
	margin:5px;
}










.bouton_smenu{
	width:200px;
	height:40px;
	line-height:40px;
	margin-bottom:1px;
	display:block;
	float:left;
	text-decoration:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:left;
	padding-left:30px;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
}

a .bouton_smenu{
	background:url(../images/bg_cadre_texte.png) repeat;
	border:0px;
	text-decoration:none;
	color:#AAA;
}

a:hover .bouton_smenu{
	background:#febf0f;
	border:0;
	text-decoration:none;
	color:#222;
}




.bouton_smenu_essai{
	width:200px;
	max-width:200px;
	height:40px;
	line-height:40px;
	margin-bottom:1px;
	display:block;
	float:left;
	text-decoration:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:left;
	padding-left:30px;
	font-family: 'Open Sans Condensed';
	font-weight:400;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
}

a .bouton_smenu_essai{
	background:#333;
	border-top:1px #444 solid;
	border-bottom:1px #111 solid;
	border-left:1px #444 solid;
	border-right:1px #111 solid;
	text-decoration:none;
	color:#AAA;
}

a:hover .bouton_smenu_essai{
	background:#febf0f;
	border-top:1px #ffe25e solid;
	border-bottom:1px #eea800 solid;
	border-left:1px #ffe25e solid;
	border-right:1px #eea800 solid;
	text-decoration:none;
	color:#222;
}




	.accordion { position: relative; margin: 0 auto;}



.btns{margin: 0.5%}



.description_vehicule{list-style-type:circle !important; list-style:circle !important; list-style-position:outside !important}
.description_vehicule{list-style-type:circle !important; list-style:circle !important;  list-style-position:outside !important}

.adp, .adp table{color:rgba(255,255,255,0.8) !important}
.adp-text{color:rgba(30,30,30,0.8) !important}


.jttipcontent{height: 160px;}


@media all and ( max-width: 680px ){
	
	*{max-width:98% !important;min-width:98% !important; width:98% !important; padding-left:0.5% !important; padding-right:0.5% !important; margin:0.5% !important; height:auto !important; min-height:auto !important; -webkit-border-radius:0 !important;-moz-border-radius: 0 !important;border-radius: 0 !important;border:0 !important; -webkit-appearance: none !important;}
	body{border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important}
	html{border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important; overflow:auto !important}
	#header{border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important}
	#page{border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important}
	#_atssh{border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important}
	#distributeur{display:none !important}
	#slideshow{background:transparent !important; border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important}
	.slider1Image{overflow:hidden !important; background:transparent !important; border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important;display: block !important;display:none !important}
	.slider1Image span{display:none !important}
	.slider1Image img{display: block !important;  border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important}
	#cadre_page{height:auto !important;}
	.at300b{max-width:14.333% !important;width:14.333% !important; min-width:14.333% !important}
	.ei-slider-thumbs{display:block !important}
	.ei-slider-large{height:250px !important}
	.sitemap{display:none !important}
	.btns{border:0 !important; padding:0 !important; margin:0 !important; width:100% !important; max-width:100% !important; min-width:100% !important}
	.qr_code{display:none !important}
	#slider1{max-width: 100% !important;min-width: 100% !important;width: 100% !important;padding: 0 !important;margin: 0 !important;}
	#slider1Content{max-width: 100% !important;min-width: 100% !important;width: 100% !important;padding: 0 !important;margin: 0 !important;}
	.pub_car{display:none !important}
	
	#cadre_page_texte > a{display: none !important}
	.ei-slider-thumbs{display: none !important}
	#cssmenu > ul > li:hover > a
#cadre_page_texte > a {
    display: none;
}
	.jttip {
    cursor: crosshair !important;
    font-size: 14px !important;
    text-align: center !important;
    float: left !important;
    position: inherit !important;
    display: block !important;
    max-width: 48% !important;
    min-width: 48% !important;
    width: 48% !important;
    background: url(../images/bg_car.jpg) repeat-x #fec80e !important;
    margin-top: auto !important;
		padding: 0.5% !important;
margin: 0.5% !important;
}
	.jttipcontent img{width:auto !important;min-width:auto !important;max-width:auto !important}
	
	.separation_page{
		display: none !important;
	}	
	
/*#menu_mobile{
	width: 40px !important;
	height: 40px !important;
	max-width: 40px !important;
	max-height: 40px !important;
	min-width: 40px !important;
	min-height: 40px !important;
	background: rgba(30,30,30,1) !important;
	display: block !important;
	margin: 0px !important;
	position: fixed !important;
	right:0px !important;
	top: 0px !important;
	z-index: 999 !important;
}

	#all_menu {
    max-width: 40px !important;
    max-height: 40px !important;
    width: 40px !important;
    height: 40px !important;
    background: rgba(30,30,30,0) !important;
    display: block !important;
    position: absolute;
    padding: 0 !important;
    margin: 0 !important;
    z-index: 999999 !important;
}	
	
#menu {
	font-size: 16px;
	height: auto !important;
	padding:0px;
	margin: 0px;
	display: none;
}
*/
	#all_menu{position: relative !important; display: block;display:block !important;width: 100% !important;min-width: 100% !important;max-width: 100% !important;padding: 0 !important;margin: 0 !important;}
	#cssmenu{position: relative !important; display: block;display:block !important;width: 100% !important;min-width: 100% !important;max-width: 100% !important;padding: 0 !important;margin: 0 !important;}
#menu{position: relative !important; display: block;display:block !important;width: 100% !important;min-width: 100% !important;max-width: 100% !important;padding: 0 !important;margin: 0 !important;}	
	#cssmenu{display:block !important;position: relative !important}
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  height: 30px;
  margin: 0;
  padding: 0;
	width: 100% !important;min-width: 100% !important;max-width: 100% !important;padding: 0 !important;margin: 0 !important; border-bottom: 1px solid rgba(255,255,255,0.3) !important;position: relative !important
}

#cssmenu hover {
	height: 30px;
	margin: 0;
	padding: 0;position: relative !important
}

#cssmenu a:hover {
	height: 30px;
	margin: 0;
	padding: 0;position: relative !important
}

#cssmenu {
	height: 30px;
	border: 0;position: relative !important
}
#cssmenu:after,{
	height: 30px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;position: relative !important
}

#cssmenu ul:after {
	height: 30px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;position: relative !important
}

#cssmenu .b{
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding-bottom:0px;position: relative !important
}

#cssmenu .b:hover{
	height: 30px;
	margin: 0;
	padding: 0;
	color: #222;
	background:#FDC00F;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-bottom:0;position: relative !important
}

#cssmenu .b:hover:after{
	height: 30px;
	margin: 0;
	padding: 0;
	color: #222;
	background:#FDC00F;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-bottom:0;position: relative !important
}

#cssmenu .b:after{
	height: 30px;
	margin: 0;
	padding: 0;
	color: #222;
	background:#FDC00F;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-bottom:0;position: relative !important
}

#cssmenu .b:active{
	height: 30px;
	margin: 0;
	padding: 0;
	color: #222;
	background:#FDC00F;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-bottom:0;position: relative !important
}

	#cssmenu li li{width:100%;position: relative !important}

#cssmenu  a {
	
  background: #111;
  color: #CCC;
  display: inline-block;
	font-weight:700;
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  max-width: 16.666%;
  width:100%;
  text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  padding-bottom:0;
}

#cssmenu a:hover {
  height: 30px;
  background: #111;
  color: #111;
  display: inline-block;
	font-weight:700;
  font-size: 15px;
  line-height: 30px;
  max-width: 16.666%;
  width:100%;
  text-decoration: none;
	-webkit-border-radius:0;
	-moz-border-radius: 0;
	border-radius: 0;
  padding-bottom:0;
}

#cssmenu ul {
  list-style: none;
  color: #222;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
}
#cssmenu > ul {
  float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
	width: 100% !important;min-width: 100% !important;max-width: 100% !important;padding: 0 !important;margin: 0 !important;
}
#cssmenu > ul > li {
	font-size: 15px;
	line-height: 30px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-bottom:0;
	background:#FDC00F;
}
#cssmenu > ul > li:hover:after {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 0;
  border-right:0;
  border-bottom: 0;
  margin-left: -10px;
  color: #333;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background:#FDC00F;
}
#cssmenu > ul > li:hover > a {
 background:#FDC00F;
  color: #222;
}
#cssmenu .has-sub {
  z-index: 1;
  background:#FDC00F;
  color: #222;
	width: 100% !important;min-width: 100% !important;max-width: 100% !important;padding: 0 !important;margin: 0 !important;
}
#cssmenu .has-sub:hover > ul {
  display: block;
  color: #222;
  background:#FDC00F;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  max-width: 100%;
  width:100%;
  top: 100%;
  left: 0;
  color: #222;
  background:#FDC00F;
}

#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
	max-width: 100%;
  width:100%;
}
#cssmenu .has-sub ul li a {
  background:#fec90f;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 30px;
  max-width: 100%;
  width:100%;
  color: #222;
}
#cssmenu .has-sub ul li:hover a {
  background: #febf0f;
  color: #111;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
  color: #333;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  color: #333;
}

#cssmenu .has-sub .has-sub ul li a {
  background: #febf0f;
  border-bottom: 1px dotted #d06d70;
  color: #222;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #e99f00;
  color: #222;
}
	
	.bouton_smenu{
	margin: 0 !important;padding: 0 !important;
}

a .bouton_smenu{
	margin: 0 !important;padding: 0 !important;
}

a:hover .bouton_smenu{
	margin: 0 !important;padding: 0 !important;
}




.bouton_smenu_essai{
	margin: 0 !important;padding: 0 !important;
}

a .bouton_smenu_essai{
	margin: 0 !important;padding: 0 !important;
}

a:hover .bouton_smenu_essai{
	margin: 0 !important;padding: 0 !important;
}
	
.jttip .clear{display: none !important; clear:left !important;}
.actualite_mobile{display:none !important; width:100% !important}

}

#bodyframe #p_occasions .bloc_fixe_r{width:100% !important;min-width:100% !important;max-width:100% !important}